/* @CHARSET "UTF-8"; */
#nav_pane select {
  font-size: 1em;
}
#nav_pane #sort_by {
  float: right;
}
#nav_pane #pagination {
  float: right;
}
#main p {
  margin: 0px 0px 0.67em;
  line-height: 1.3em;
  width: 90%;
}
.results_matching_container {
  clear: both;
  font-size: 1.1em;
  margin-bottom: 10px;
  background-color: #EDEFF4;
  border-top: 1px solid #D8DFEA;
  border-bottom: 1px solid #D8DFEA;
  padding: 5px;
/*   display: block; */
  overflow: auto;
}
.results_matching_container label {
  float: left;
  margin-right: 10px;
}
.results_matching_container .results_matching {
  font-weight: bold;
  float: left;
}
h2.results_matching_container {
  padding: 10px;
}
#sidebar #required_attrib_desc {
  padding-top: 10px;
  padding-bottom: 10px;
}
#required_attrib_desc h3 {
  font-size: 1.2em;
  margin-bottom: 5px
}
#required_attrib_desc p {
  line-height: 1.3em;
}
#main p.product_filter_instructions {
  font-weight: bold;
  font-size: 1.3em;
}
table.subattributes {
  margin-left: 20px;
}
table.subattributes td {
  font-size: 0.8em;
}
table.subattributes td.key {
  padding-right: 8px;
}
#main .forms div.form {
  background-color: #fefefe;
  border: 3px solid #d5dce7;
  margin: 0 0 20px;
  padding: 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
#main .forms ul {
  list-style: initial;
  margin: initial;
  padding: 0 0 0 20px;
/*   margin-bottom: 10px; */
}
#main .forms ul li {
  line-height: 1.2em;
  margin-bottom: 5px;
  font-size: 1.1em;
}
#main .forms h2 {
  font-size: 1.8em;
}
#main .forms div.form h3 a {
  font-size: 1.2em;
}
#main .forms div.form h4 {
  font-size: 1.1em;
}
#main .images figure {
  display: inline-block;
  margin: 0 4px 10px;
}
#main .images figure figcaption {
  text-align: center;
  line-height: 1.2em;
  margin-top: 4px;
  font-size: .9em;
}
#main .images img {
  width:  150px;
  height: 150px;
  border: 1px solid rgb(151, 151, 151);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  display: block;
  
  /* center the image*/
  margin-left: auto;
  margin-right: auto;
}
.forms .term {
  font-weight: bold;
}

div#large_image_container {
  position: fixed;
  z-index: 1;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  width: 100vw;
  height: 100%;
  height: 100vh;
  padding: 0;
  margin: 0;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  overflow: hidden;
}
img#large_image {
  margin: 0 auto;
  display: inline-block;
  max-height: 760px;
  max-height: 98vh;
  max-width: 760px;
  max-width: 98vw;
  padding: 0;
  vertical-align: middle;
  z-index: 2;
  overflow: hidden;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
span.large_image_helper {
  /*
   * see http://stackoverflow.com/questions/7273338/how-to-vertically-align-an-image-inside-div
   */
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
table.chemistry {
  border: 1px solid darkgray;
  margin: 12px;
}
table.chemistry caption {
  margin-bottom: 3px;
}
table.chemistry td, table.chemistry th {
  padding: 5px;
  vertical-align: middle;
  font-size: 1.2em;
}
table.chemistry td.chemical_content, table.chemistry th.chemical_content {
  text-align: right;
  border-left: 1px solid darkgray;
}
table.chemistry td.na {
  text-align: center;
}
table.chemistry > tbody > tr:nth-child(odd) > td {
  background-color: #EDEFF4;
}
div.images figure a img {
  cursor:url(/images/cursor-zoom-in.cur);
  cursor: zoom-in;
}